!
!     $Id$
!
      variableName = "/system"
      iRoffset = iRoffset+1
      call displayTextC    (command,iRoffset,iCoffset+iCindent,          &
     &     variableName,vars(iValue)%systemName)
!
